﻿@charset "utf-8";
/* CSS Document */
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
p, h1,h2,h3,h4,h5,h6 { word-wrap:break-word; font-family: 'Titillium Web', sans-serif;}

img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
html, body { height:100%;}
body { 
	font-family: 'Titillium Web', sans-serif;
	font-weight:400;
	font-size:16px; 
	line-height:18px;
}

/*----------------- General Styles ----------------*/
body * a { text-decoration:none !important;}
body * ul { list-style:none; padding-left:0;}
/*----------------- Header ------------------------*/
header{ float:left; width:100%;}
header .logo { float:left; width:100%;}
header .logo h1 { margin:0;}
header .logo img { float:left; width:auto; max-width:100%;}

header .header_contact { float:left; width:100%;}
header .header_contact ul { float:right; width:100%; padding-top:25px;}
header .header_contact ul li { text-align:right; color:#58585a; text-transform:uppercase; font-size:18px; font-weight:400;}
header .header_contact ul li a { color:#812990; text-transform:uppercase; font-size:22px; font-weight:700; display:inline-block;}
header .header_contact ul li:last-child a { color:#008f91; font-weight:400; font-size:18px;}
header .header_contact ul li.contact_tel { line-height:100%;}
header .header_contact ul li.contact_tel a {font-size:36px; line-height:36px;}

/*----------------- Menu ------------------------*/
.menu { float:left; width:100%; padding:7px 0; background-color:#008f91;}
.menu .inner_menu { float:left; width:100%;}
.menu .inner_menu nav { margin:0; border:none; background-color:transparent; min-height:0; padding-top:3px;}
.menu .inner_menu nav .collapse.navbar-collapse { padding:0;}
.menu .inner_menu nav ul li a { color:#ffffff; text-transform:uppercase; font-size:13px; padding:0 15px; border-right:1px solid #ffffff;}
.menu .inner_menu nav ul li:last-child a { border:none;}
.menu .inner_menu nav ul li:first-child a { padding-left:0;}
.menu .inner_menu nav ul li.active a { color:#ffffff; background-color:transparent;}
.menu .inner_menu nav ul li.active a:hover { background-color:transparent; color:#000000;}

/*-------------- Search Box --------------*/
#searchbox { float:left; position:relative; width:100%;}
#searchbox input { background-color:#ffffff; float:left; width:100%; border:1px solid #bdbfc1; border-radius:3px; padding-left:25px; color:#a7a9ac; line-height:20px; text-transform:uppercase;}
#searchbox button, #searchbox input[type="button"]{ position:absolute; left:0; border:none; background-color:transparent; height:100%;}
#searchbox button:before, #searchbox input[type="button"]:before{content: "\f002";font-family: 'FontAwesome'; color:#a7a9ac; font-size:17px;}

/*------------------ Slider -----------------------*/
.slider { float:left; width:100%; margin:15px 0; position:relative;}
.slider_wrap { float:left; width:100%;}
.slider a img { float:left; max-width:100%;}
.slider .slider_overlay { float:left; width:100%; position:absolute; bottom:0; left:0; background-color:rgba(0, 0, 0, 0.5);}
.slider .slider_overlay p { color:#ffffff; font-size:25px; text-transform:capitalize; line-height:36px; margin:0;}
.slider .slider_overlay p a { color:#ffffff; font-size:18px; text-transform:none;}

/*------------------ Client Logo Container -------------------*/
.client_logo_container { float:left; width:100%; margin:10px 0;}
.client_logo_container .client_logo { float:left; width:100%;}
.client_logo_container .client_logo ul { text-align:center; float:left; width:100%;}
.client_logo_container .client_logo ul li {  margin:5px; display:inline-block;}

/*-------------------- Services block --------------------*/
.services_list { float:left; width:100%;}
.service_box { float:left; width:100%; margin:15px 0;}
.service_image_box { float:left; width:100%; position:relative;}
.service_box img { float:left; max-width:100%;}
.service_box .overlay_service { float:left; width:100%; position:absolute; bottom:0; color:#ffffff; height:auto; padding:15px 0px;}
.service_box .overlay_service h3 { float:left; width:100%; text-align:center; text-transform:capitalize; font-size:28px;  background-repeat:no-repeat; background-position:top center; margin:0; padding-top:60px; background-position: 50% 17%;}

.bottom_service { float:left; width:100%; padding:7px 0;}
.bottom_service ul {float:left; width:100%;}
.bottom_service ul li { float:left; text-align:center; width:100%;}
.bottom_service ul li a { color:#ffffff; text-transform:capitalize; line-height:22px;}

.pink_box .overlay_service h3 { background-image:url(../images/repairs.png);}
.pink_box .bottom_service { background-color:#812990;}

.blue_box .overlay_service h3 { background-image:url(../images/flush.png);}
.blue_box .bottom_service { background-color:#008f91;}

.red_box .overlay_service h3 { background-image:url(../images/classic.png);}
.red_box .bottom_service { background-color:#c5323c;}

.blue1_box .bottom_service { background-color:#2323D7;}
.green1_box .bottom_service { background-color:#2B931A;}
.yellow1_box .bottom_service { background-color:#D8C645;}

.black_box .overlay_service { }
.black_box .overlay_service h3 { padding:0 25%;}
.black_box .bottom_service { background-color:#404041;}
.black_box .bottom_service ul li { width:100%;}


/*-------------------- Content block ---------------------*/
.content_container { float:left; width:100%; margin:15px 0 50px;}
.content_container .content_post { float:left; width:100%; color:#58585a;}
.content_container .content_post h2 { float:left; width:100%; text-align:center; text-transform:capitalize;}

/*------------------------ Footer ---------------------------*/
footer { float:left; width:100%; background-color:#404041; padding:15px 0;}
.footer_widget { float:left; width:100%; margin:0;}
.footer_widget li { float:left; line-height:26px;}
.footer_widget li a { color:#ffffff; font-size:14px; text-transform:uppercase; padding:0 7px;}
.footer_menu li { line-height:18px; padding:7px 5px;}
.footer_menu li a { border-left:1px solid #ffffff; float:left; line-height:14px;}
.footer_menu li:last-child a { border:none;}

/*------------------- Mega Menu ---------------------*/
.menu #mega-menu-wrap-header-menu { background-color:transparent;}
.menu #mega-menu-wrap-header-menu #mega-menu-header-menu { padding-top:4px;}
.menu #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:last-child > a { border:none;}
.menu #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:first-child > a { padding-left:0;}
.menu #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a { height:auto; line-height:14px; color:#ffffff; text-transform:uppercase; font-size:13px; padding:0 15px; border-right:1px solid #ffffff;}

.menu #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:hover a,
.menu #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-toggle-on:hover a { background-color:transparent;}

.menu #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-megamenu.mega-menu-item.mega-menu-item-has-children > ul{ top:32px;}
.menu #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-megamenu.mega-menu-item.mega-menu-item-has-children > ul.mega-sub-menu > li { }
.menu #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-megamenu.mega-menu-item.mega-menu-item-has-children > ul.mega-sub-menu > li > .custom_menu_inner_wrap { float:left; width:100%; border-left:1px solid #bcbdc1; padding-left:15px;}
.menu #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-megamenu.mega-menu-item.mega-menu-item-has-children > ul.mega-sub-menu > li:first-child > .custom_menu_inner_wrap { border:none; padding-left:0px;}
.menu #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-megamenu.mega-menu-item.mega-menu-item-has-children > ul.mega-sub-menu li h4.mega-block-title{ color:#404040; margin-top:0;}
.menu #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-megamenu.mega-menu-item.mega-menu-item-has-children > ul.mega-sub-menu li a{ color:#008e92;}

.location {
  float: left;
  width: 100%;
  margin: 15px 0;
  min-height:50px;
  background: rgb(0, 143, 145);
  text-align: center;


  color:#fff;
  }
  .location h2 {
 font-weight:bold;
 font-size:15px;
  }
  .location h5 {
 font-weight:normal;
 font-size:13px;
  }
  
/*--------------------- Uber Menu ------------------------*/
.menu .inner_menu nav.ubermenu-skin-deepsky { background:none; border:none; box-shadow:none;}

.menu .inner_menu nav.ubermenu-skin-deepsky ul li a { border-left:none;}
.menu .inner_menu nav.ubermenu-skin-deepsky .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target,
.menu .inner_menu nav.ubermenu-skin-deepsky .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target,
.menu .inner_menu nav.ubermenu-skin-deepsky .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target,
.menu .inner_menu nav.ubermenu-skin-deepsky ul li a:focus,
.menu .inner_menu nav.ubermenu-skin-deepsky ul li a:hover { background:none;}

.menu .inner_menu nav.ubermenu-skin-deepsky > ul > li > ul.ubermenu-submenu { min-height:50px; padding:15px;}

.menu .inner_menu nav.ubermenu-skin-deepsky ul li ul.ubermenu-submenu.ubermenu-submenu-type-mega li { padding-left:15px;}
.menu .inner_menu nav.ubermenu-skin-deepsky ul li ul.ubermenu-submenu li a { padding-left:0;  color:#404040;}
.menu .inner_menu nav.ubermenu-skin-deepsky ul li ul.ubermenu-submenu li ul li a { padding-left:0; color:#018d8c; text-transform:capitalize;}
